# log the field

### State of the project : This is a "minimum viable product", use it at your own risk

# Raisons d'être

## At first use: Map plants on the field + describe your tools and techniques

in order to study plant associations

## Daily record techniques used in the field


## Record measures of observables on the field

- state of cultures (size, strength)
- soil properties

# Valeur ajoutée

## Plant association (map) and effects (cultures state)

## Technics used (log activities) and soil properties

